Hallo, Gast! (Registrieren)

Letzte Ankündigung: MyBB 1.8.15 veröffentlicht (16.03.18)


Benutzer, die gerade dieses Thema anschauen: 1 Gast/Gäste
Diskussion: MyBB 1.8.4 veröffentlicht
#61
Danke für die Tipps!
Zitieren
#62
Sorry aber das ist ja mal eine kompliziertes Upgradeverfahren - da hilft auch die Beschreibung nicht viel.

1. Kann ich beim Upgrade nur Version 1.8.0 auswählen und nicht 1.8.3

2. und außerdem frage ich mich wieso man aufzählt welche Dateien sich alle verändert haben, wenn man dann aber doch nur ein vollständiges Paket zur Verfügung stellt, da ja dann doch alle persönlichen Änderungen in den Dateien flöten gehen.

Also wie jetzt, alle Dateien einzeln rausfriemeln, dann hochladen und dann Upgrade durchführen von 1.8.0 auf 1.8.4 oder was?

Edit: Ich meine okay, bei euch stehet ja was:
"Paket mit den geänderten Dateien
Neben dem Download mit allen MyBB-Dateien steht zudem ein Paket zur Verfügung, das nur die geänderten Dateien erhält. "

Aber einen Link sehe ich nicht!

Viele Grüße
Mathias
Achtung, dieser Nutzer hat ein prinzipielles Problem mit 08/15-Antworten, die zwar nicht mehr als eine Zeile Platz verbrauchen aber dafür eigentlich so rein gar nichts aussagen, geschweige denn hilfreich sind und könnte daher zuweilen mal gereizt reagieren - vielen Dank für Ihr Verständnis! xD
Zitieren
#63
Eigene Codeänderungen musst du entweder sehr genau dokumentieren oder du nimmst mein Patches-Plugin dafür.
Zitieren
#64
(01.04.2015, 22:42)skrilaxrev schrieb: Edit: Ich meine okay, bei euch stehet ja was:
"Paket mit den geänderten Dateien
Neben dem Download mit allen MyBB-Dateien steht zudem ein Paket zur Verfügung, das nur die geänderten Dateien erhält. "

Aber einen Link sehe ich nicht!

Viele Grüße
Mathias

https://www.mybb.de/downloads/
Da führt auch der Link hin Thread hin. Und dort findest du auch Pakete mit geänderten Dateien.


(01.04.2015, 22:42)skrilaxrev schrieb: Sorry aber das ist ja mal eine kompliziertes Upgradeverfahren - da hilft auch die Beschreibung nicht viel.

1. Kann ich beim Upgrade nur Version 1.8.0 auswählen und nicht 1.8.3



Das Upgrade Verfahren finde ich relativ übersichtlich und einfach. Und man kann auch von Version 1.8.3 auf 1.8.4 upgraden, habe ich bspw. ja auch getan. Smile
Zitieren
#65
(01.04.2015, 22:42)skrilaxrev schrieb: 1. Kann ich beim Upgrade nur Version 1.8.0 auswählen und nicht 1.8.3
Wenn MyBB 1.8.3 nicht zur Auswahl aufgeführt ist, wurden vermutlich nicht alle geänderten und neuen Dateien hochgeladen.
(01.04.2015, 22:42)skrilaxrev schrieb: 2. und außerdem frage ich mich wieso man aufzählt welche Dateien sich alle verändert haben, wenn man dann aber doch nur ein vollständiges Paket zur Verfügung stellt, da ja dann doch alle persönlichen Änderungen in den Dateien flöten gehen.
Die Liste in der Ankündigung soll einen Überblick geben, wie viel geändert wurde und welche Änderungen sicherheitsrelevant sind.
Die Downloads mit den geänderten Dateien finden sich direkt unter den Komplettpaketen auf unserer Download-Seite ("Pakete zur Aktualisierung auf MyBB 1.8.4").
[Bild: banner.png]

Bitte die Foren-Regeln beachten und im Profil die verwendete MyBB-Version angeben.
Zitieren
#66
(02.04.2015, 10:35)StefanT schrieb: Die Liste in der Ankündigung soll einen Überblick geben, wie viel geändert wurde und welche Änderungen sicherheitsrelevant sind.
Die Downloads mit den geänderten Dateien finden sich direkt unter den Komplettpaketen auf unserer Download-Seite ("Pakete zur Aktualisierung auf MyBB 1.8.4").

In Ordnung, also wenn ich das richtig verstehe dann muss ich das oberste runterladen:
von 1.8.3 *

Da ich ja 1.8.3 habe. Für mich sah das auf den ersten Blick halt so aus als wäre es das Paket der geänderten Dateien für ein Upgrade AUF 1.8.3 aber nun gut, dort steht "von" und das habe ich übersehen. Das ist nicht so ganz idiotensicher... Wink

Oben ließt man immer was von 1.8.4 und unten dann von 1.8.3 - ihr wisst ja niemand hat mehr Zeit und die Leute achten immer nur auf Zahlen (nur so als Tipp)...^^

Edit: Ah wie schön, wenn ich die Zip runterlade heißt sie idiotensiher 1803_TO_1804 - das versteh sogar ich. =)

Viele Grüße
Mathias
Achtung, dieser Nutzer hat ein prinzipielles Problem mit 08/15-Antworten, die zwar nicht mehr als eine Zeile Platz verbrauchen aber dafür eigentlich so rein gar nichts aussagen, geschweige denn hilfreich sind und könnte daher zuweilen mal gereizt reagieren - vielen Dank für Ihr Verständnis! xD
Zitieren
#67
(02.04.2015, 13:11)skrilaxrev schrieb: Da ich ja 1.8.3 habe. Für mich sah das auf den ersten Blick halt so aus als wäre es das Paket der geänderten Dateien für ein Upgrade AUF 1.8.3 aber nun gut, dort steht "von" und das habe ich übersehen. Das ist nicht so ganz idiotensicher... Wink
Zusammen mit der Überschrift "Pakete zur Aktualisierung auf MyBB 1.8.4" und der Beschreibung "[...]Wählen Sie die MyBB-Version aus, die Sie aktuell verwenden.[...]" sehe ich da eigentlich kaum Potential für Missverständnisse. Wink
[Bild: banner.png]

Bitte die Foren-Regeln beachten und im Profil die verwendete MyBB-Version angeben.
Zitieren
#68
(22.02.2015, 08:26)Gerhard.S schrieb: der originale hat mir sowieso immer wieder mal irgendwo Leerzeilen reingebastelt
Ich habe mal hier im Forum aber auch auf Github danach gesucht, ob dieser Fehler schon mal gemeldet wurde oder gar schon behoben ist. Konnte aber leider nichts finden.....
Bei mir besteht das Problem weiterhin, dass immer wieder nach der Vorschau im Textfeld des Editors eine neue Leerzeile eingefügt wird.
viele Grüße
Jockl
übersetzte und eigene Plugins
Zitieren


Möglicherweise verwandte Themen...
Thema Verfasser Antworten Ansichten Letzter Beitrag
  Diskussion: MyBB 1.8.15 veröffentlicht StefanT 18 784 20.04.2018, 21:51
Letzter Beitrag: MrBrechreiz
  Diskussion: MyBB 1.8.14 veröffentlicht Jockl 12 1.487 25.12.2017, 20:17
Letzter Beitrag: bromance
  Diskussion: MyBB 1.8.13 veröffentlicht StefanT 52 3.569 01.12.2017, 23:22
Letzter Beitrag: Amunette
  Diskussion: MyBB 1.8.12 veröffentlicht StefanT 31 4.652 08.10.2017, 18:53
Letzter Beitrag: bv64
  Diskussion: MyBB 1.8.11 veröffentlicht StefanT 29 2.805 16.04.2017, 21:19
Letzter Beitrag: sjfm